Subject: [103attendees] Thursday evening classical guitar at 8:30.

From: Charlie Perkins <[email-masked]>
Date: Tue, 6 Nov 2018 18:03:21 -0800

Hello folks,

Thursday evening, I'll set up play classical guitar music, and some 
classical-style arrangements of other well-known tunes.  I've learned a 
few new tunes and revived some old favorites from years ago.

It seems that the best room would be the Lounge on the 5th floor.  I'll 
start at about 8:30 and keep going until I run out of music or 
audience.  I guess a lot of people will want to go to Pecha Kucha at 
9:30, but if I still have tunes I'll keep playing. Al Morton has brought 
his guitar and will entertain you as well.

Regards,
Charlie P.